@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Kaku Gothic New */
/* Figtree */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-ttl01 {
  width: 320px !important;
  margin: 0 auto;
  text-align: center;
}

.com-ttl02 {
  padding-bottom: 10px;
}
.com-ttl02::before {
  height: 3px;
}

.com-btn01 {
  width: 300px;
  padding: 16px 10px;
}
.com-btn01::after {
  right: 15px;
}

.com-mail {
  width: 320px;
}
.com-mail::before {
  width: 23px;
  height: 18px;
  margin-right: 15px;
}

.com-tel {
  text-align: center;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-troubles
========================================= */
#top-troubles .ttl-sub {
  width: 200px;
  top: -15px;
}
#top-troubles .list {
  padding: 20px 15px;
  border-radius: 15px;
}
#top-troubles .list-item {
  padding: 15px 0 15px 35px;
  background: url(/img/all/check-ico.png) no-repeat left 19px/25px;
}

/* =========================================
    top  sp
    top-greeting
========================================= */
#top-greeting .inner {
  padding: 50px 15px;
}
#top-greeting .inner::before {
  height: 90%;
}
#top-greeting .ttl {
  text-align: center;
}
#top-greeting .txt {
  margin-top: 35px;
  padding-right: 0;
}
#top-greeting .img {
  position: unset;
  width: 100%;
  margin-top: 15px;
}

/* =========================================
    top  sp
    top-features
========================================= */
#top-features .bg {
  border-radius: 0 0 20px 20px;
}
#top-features .ttl {
  width: 320px;
}
#top-features .list {
  display: block;
  margin-top: 25px;
  background: unset;
}
#top-features .list-item {
  width: 100%;
  max-width: 100%;
  padding: 20px 15px;
}
#top-features .list-item:nth-of-type(n + 2) {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}
#top-features .list-top {
  gap: 15px;
}
#top-features .list-num {
  width: 50px;
  height: 50px;
  flex-shrink: 0;
  line-height: 50px;
}
#top-features .wrap {
  margin-top: 35px;
}
#top-features .wrap-txt {
  text-align: left;
  margin-top: 20px;
}

/* =========================================
    top  sp
    top-works
========================================= */
#top-works .inner {
  padding: 50px 15px 150px;
}
#top-works .inner::after {
  width: 350px;
  height: 220px;
  top: unset;
  right: 0;
  bottom: 0;
}
#top-works .ttl {
  text-align: center;
}
#top-works .wrap {
  display: block;
}
#top-works .list:first-of-type {
  border-bottom: 1px solid rgba(0, 31, 67, 0.3);
}
#top-works .list:first-of-type .list-item {
  width: 100%;
}
#top-works .list-item {
  padding: 12px 0 12px 40px;
  background: url(/img/all/check-ico.png) no-repeat 3px 15px/25px;
}

/* =========================================
    top  sp
    top-flow
========================================= */
#top-flow .bg::before {
  width: 90vw;
  height: 180px;
}
#top-flow .ttl {
  text-align: center;
}
#top-flow .list {
  display: block;
  margin-top: 50px;
}
#top-flow .list-item {
  width: 100%;
  max-width: 100%;
  min-height: unset;
}
#top-flow .list-item:first-of-type {
  padding: 35px 10px 20px 15px;
}
#top-flow .list-item:nth-of-type(n + 2) {
  margin-top: 75px;
}
#top-flow .list-item:nth-of-type(n + 2)::before {
  transform: translateX(-50%) rotate(90deg);
  left: 50%;
  top: -50px;
}
#top-flow .list-num {
  width: 50px;
  height: 50px;
  line-height: 50px;
  top: -20px;
}

/* =========================================
    top  sp
    top-data
========================================= */
#top-data .ttl-sub {
  line-height: 0.9;
}
#top-data .ttl-main {
  margin-top: 20px;
}
#top-data .list {
  display: block;
  margin-top: 35px;
}
#top-data .list-item {
  max-width: 100%;
  padding: 25px 15px 30px;
}
#top-data .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .inner {
  padding: 50px 0;
}
#top-contact .container {
  padding: 75px 15px 65px;
  border-radius: 20px;
}
#top-contact .ttl {
  width: 320px;
}
#top-contact .txt {
  margin-top: 35px;
  text-align: left;
}
#top-contact .note {
  text-align: left;
}
#top-contact .info {
  display: block;
}
#top-contact .info-list {
  display: block;
}
#top-contact .info-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-contact .mail {
  flex-wrap: wrap;
  justify-content: center;
}
#top-contact .mail-ttl {
  width: 85px;
  height: 40px;
  flex-shrink: 0;
}
#top-contact .mail-txt {
  text-align: center;
  white-space: nowrap;
}
#top-contact .list {
  display: block;
  margin-top: 50px;
  padding: 0 15px;
}
#top-contact .list-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#top-contact .list-link {
  width: 320px;
  height: 125px;
  margin: 0 auto;
}
#top-contact .list-link::after {
  width: 35px;
  height: 35px;
  right: 15px;
  bottom: 10px;
}
#top-contact .list-trace {
  background: url(/img/top/contact-trace.png) no-repeat right center/180px, url(/img/top/contact-item-bg.jpg) no-repeat left center/cover;
}
#top-contact .list-cad {
  background: url(/img/top/contact-cad.png) no-repeat right center/180px, url(/img/top/contact-item-bg.jpg) no-repeat left center/cover;
}
#top-contact .list-sample {
  background: url(/img/top/contact-sample.png) no-repeat right center/180px, url(/img/top/contact-item-bg.jpg) no-repeat left center/cover;
}
#top-contact .list-company {
  background: url(/img/top/contact-company.png) no-repeat right center/180px, url(/img/top/contact-item-bg.jpg) no-repeat left center/cover;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  display: block;
  padding-bottom: 100px;
}
#top-news .container-box {
  width: 100%;
  justify-content: center;
  min-height: auto;
  position: unset;
}
#top-news .ttl {
  width: 320px;
  text-align: center;
}
#top-news .list {
  padding: 5px 20px;
}
#top-news .list-top {
  display: block;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-trace
========================================= */
#sub-service .inner {
  padding: 75px 15px 50px;
}
#sub-service .container {
  display: block;
}
#sub-service .container-box {
  display: block;
}
#sub-service .container-list {
  width: 100% !important;
}
#sub-service .container-list:nth-of-type(n + 2) {
  border-top: 1px solid rgba(0, 31, 67, 0.3);
}
#sub-service .container-list-item {
  padding: 12px 0 12px 40px;
  background: url(/img/all/check-ico.png) no-repeat left center/24px;
}
#sub-service .ttl {
  text-align: center;
}
#sub-service .ttl-sub {
  width: 220px;
  transform: translateX(-50%);
  left: 50%;
  top: -25px;
}
#sub-service .img {
  display: block;
  width: 100%;
  margin: 20px auto 0;
}
#sub-service .wrap {
  margin-top: 50px;
}
#sub-service .wrap-fle {
  display: block;
}
#sub-service .list-item {
  padding: 16px 0 16px 40px;
  background: url(/img/all/check-ico.png) no-repeat left 16px/24px;
}

#sub-software .inner-bg {
  padding: 50px 15px;
}
#sub-software .inner-bg::before {
  height: calc(100% + 25px);
  border-radius: 20px;
}
#sub-software .container {
  display: block;
}
#sub-software .ttl {
  text-align: center;
}
#sub-software .list-item {
  width: 100% !important;
  padding: 16px 0 16px 40px;
  background: url(/img/all/check-ico.png) no-repeat left 17px/24px;
}
#sub-software .scroll {
  overflow: scroll;
}
#sub-software .scroll-txt {
  text-align: center;
  margin-top: 5px;
}
#sub-software .table {
  width: 600px;
}

#sub-price .ttl {
  width: 150px;
}
#sub-price .wrap {
  overflow-x: scroll;
}
#sub-price .table {
  width: 625px;
  margin-top: 35px;
  padding-top: 54px;
}
#sub-price .table tr:first-of-type th:first-of-type {
  width: 680px !important;
}
#sub-price .table th {
  width: 175px;
}
#sub-price .table td:first-of-type {
  width: 220px;
}
#sub-price .note {
  text-align: center;
  margin-top: 10px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 767px) {
  #sub-price .note {
    font-size: 13px;
    font-size: 1.3rem;
  }
}

#sub-cad .container {
  margin-top: 35px;
}
#sub-cad .scroll {
  overflow-x: scroll;
}
#sub-cad .scroll-txt {
  text-align: center;
  margin-top: 5px;
  color: #fff;
}
#sub-cad .table02 {
  width: 600px;
}
#sub-cad .table03 {
  width: 475px;
}
#sub-cad .table03 th {
  width: 450px;
}

/* =========================================
    sub  SP
    sub-sample
========================================= */
#sub-sample .inner {
  padding: 75px 15px 50px;
}
#sub-sample .ttl-sub {
  width: 160px;
  top: -55px;
}
#sub-sample .list {
  margin-top: 35px;
}
#sub-sample .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#sub-sample .list-sample {
  gap: 25px 15px;
  margin-top: 25px;
}
#sub-sample .list-sample-item {
  flex-basis: calc((100% - 15px) / 2);
  max-width: calc((100% - 15px) / 2);
}
#sub-sample .list-sample-img {
  height: 30vw;
  min-height: 105px;
  border-radius: 10px 10px 0 10px;
}
#sub-sample .list-sample-img img {
  border-radius: 10px 10px 0 10px;
}
#sub-sample .list-sample-img::after {
  width: 15px;
  height: 15px;
}
#sub-sample .list-sample-ttl {
  font-size: 18px;
  margin-top: 5px;
}

/* =========================================
    sub  SP
    sub-company
========================================= */
#sub-profile .inner {
  padding: 100px 15px 50px;
}
#sub-profile .ttl-sub {
  width: 170px;
  top: -55px;
}
#sub-profile .wrap {
  margin-top: 35px;
}
#sub-profile .wrap-fle {
  flex-wrap: wrap;
  flex-direction: column-reverse;
  gap: 15px;
  margin-top: 15px;
}
#sub-profile .img {
  display: block;
  width: 320px;
  margin: 0 auto;
  border-radius: 20px;
}
#sub-profile .img img {
  border-radius: 20px;
}

#sub-company .inner {
  padding: 50px 15px;
}
#sub-company .inner::before {
  height: calc(100% + 20px);
  border-radius: 20px;
}
#sub-company .ttl {
  text-align: center;
}
#sub-company .table {
  margin-top: 15px;
}

#sub-map .map {
  height: 250px;
  margin-top: 35px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .ttl-sub {
  width: 200px;
  top: -20px;
}
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .info {
  display: block;
  padding: 30px 15px 25px;
  border-radius: 20px;
}
#sub-method .info-list {
  display: block;
}
#sub-method .info-item:nth-of-type(n + 2) {
  margin-top: 35px;
}
#sub-method .mail {
  flex-wrap: wrap;
  justify-content: center;
}
#sub-method .mail-ttl {
  width: 85px;
  height: 40px;
  flex-shrink: 0;
}
#sub-method .mail-txt {
  text-align: center;
  white-space: nowrap;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 25px auto 0;
}
.contact-form-table td {
  padding: 10px;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}